// Icon
#define IDD_CDPLAYER         1

// Bitmaps
#define IDD_BACKWARD         1000
#define IDD_EJECT            1001
#define IDD_FORWARD          1002
#define IDD_INSERT           1003
#define IDD_NEXT             1004
#define IDD_PAUSE            1005
#define IDD_PLAY             1006
#define IDD_PREVIOUS         1007
#define IDD_RESUME           1008
#define IDD_STOP             1009
#define IDD_UNMUTE           1010
#define IDD_MUTE             1011

// Main dialog menu
#define IDM_CD               2000
#define IDM_EXIT             2001
#define IDM_COMMANDS         2002
#define IDM_PLAY             2003
#define IDM_STOP             2004
#define IDM_PAUSE            2005
#define IDM_RESUME           2006
#define IDM_PREVIOUS         2007
#define IDM_NEXT             2008
#define IDM_BACKWARD         2009
#define IDM_FORWARD          2010
#define IDM_EJECT            2011
#define IDM_INSERT           2012
#define IDM_OPTIONS          2013
#define IDM_CONNECTOR        2014
#define IDM_TIME             2015
#define IDM_TIME_TRACKPLAYED 2016
#define IDM_TIME_TRACKREMAIN 2017
#define IDM_TIME_CDPLAYED    2018
#define IDM_TIME_CDREMAIN    2019
#define IDM_VOLUME           2020
#define IDM_MUTE             2021
#define IDM_UNMUTE           2022
#define IDM_LEVEL            2023
#define IDM_TOC              2024
#define IDM_DETECTCD         2025
#define IDM_HELP             2026
#define IDM_ABOUT            2027

// Main dialog
#define IDD_DIALOG_MAIN      3000
#define IDD_STATIC1          3001
#define IDD_STATIC_TRACK     3002
#define IDD_STATIC2          3003
#define IDD_STATIC_TIME      3004
#define IDD_PB_MUTE          3005
#define IDD_PB_UNMUTE        3006
#define IDD_PB_EJECT         3007
#define IDD_PB_INSERT        3008
#define IDD_PB_PLAY          3009
#define IDD_PB_STOP          3010
#define IDD_PB_PAUSE         3011
#define IDD_PB_RESUME        3012
#define IDD_PB_PREVIOUS      3013
#define IDD_PB_NEXT          3014
#define IDD_GB_BACKWARD      3015
#define IDD_GB_FORWARD       3016

// Connector dialog
#define IDD_DIALOG_CONNECTOR 3017
#define IDD_STATIC_CONNECTOR 3018
#define IDD_RB_CONNECTOR1    3019
#define IDD_RB_CONNECTOR2    3020

// Volume dialog
#define IDD_DIALOG_VOLUME    3021
#define IDD_CSLIDER_LEFT     3022
#define IDD_CSLIDER_RIGHT    3023

// About dialog
#define IDD_DIALOG_ABOUT     3024
#define IDD_STATIC_TITLE     3025
#define IDD_STATIC_VERSION   3026
#define IDD_STATIC_V         3027
#define IDD_STATIC_BY        3028
#define IDD_STATIC_AUTHOR    3029
#define IDD_STATIC_COPYRIGHT 3030
#define IDD_STATIC_YEAR      3031

