#ifndef BASIC_HPP
#define BASIC_HPP

inline void InfoBox(char *text) {
     // display an information box

     WinMessageBox(HWND_DESKTOP,
                   HWND_DESKTOP,
                   text,
                   "Information",
                   0,
                   MB_OK | MB_INFORMATION | MB_MOVEABLE);
     }

inline void ErrorBox(char *text) {
     // display an error box

     WinMessageBox(HWND_DESKTOP,
                   HWND_DESKTOP,
                   text,
                   "Error",
                   0,
                   MB_OK | MB_ERROR | MB_MOVEABLE);
     }

// define two new messages
#define WM_USER_SHOW_TRACK WM_USER + 0
#define WM_USER_SHOW_TIME  WM_USER + 1

#endif // BASIC_HPP
