#define INCL_WIN
#define INCL_PM

#include <os2.h>
#include <string.h>

#include "Basic.hpp"
#include "Resource.hpp"

//---------------------------------------------------------
// prototypic declarations

MRESULT EXPENTRY Main_Dialog(HWND hdlg,
                             ULONG msg,
                             MPARAM mp1,
                             MPARAM mp2);

//---------------------------------------------------------

main() {
const char szClassName[]="CD Player";

HAB hab;
HMQ hmq;
HWND hwndFrame;

QMSG qmsg;
BOOL InitializeError=FALSE;

hab=WinInitialize(0);
if(hab==NULLHANDLE) {
     WinMessageBox(HWND_DESKTOP,
                   HWND_DESKTOP,
                   (PSZ) "Unable to initialize dialog",
                   (PSZ) "ERROR!",
                   0,
                   MB_CANCEL | MB_ERROR);
     InitializeError=TRUE;
}
hmq=WinCreateMsgQueue(hab, 0);
if(hmq==NULLHANDLE) {
     WinMessageBox(HWND_DESKTOP,
                   HWND_DESKTOP,
                   (PSZ) "Unable to create a message queue",
                   (PSZ) "ERROR!",
                   0,
                   MB_CANCEL | MB_ERROR);
     InitializeError=TRUE;
}

if(!WinRegisterClass(hab,
                     szClassName,
                     Main_Dialog,
                     CS_SIZEREDRAW,
                     4)) {
     WinMessageBox(HWND_DESKTOP,
                   HWND_DESKTOP,
                   (PSZ) "Unable to register dialog class",
                   (PSZ) "ERROR!",
                   0,
                   MB_CANCEL | MB_ERROR);
     InitializeError=TRUE;
}
hwndFrame=WinLoadDlg(HWND_DESKTOP,
                     HWND_DESKTOP,
                     Main_Dialog,
                     0,
                     IDD_DIALOG_MAIN,
                     NULL);
if(hwndFrame==NULLHANDLE) {
     WinMessageBox(HWND_DESKTOP,
                   HWND_DESKTOP,
                   (PSZ) "Unable to create main dialog",
                   (PSZ) "ERROR!",
                   0,
                   MB_CANCEL | MB_ERROR);
     InitializeError=TRUE;
}

if(!InitializeError){
     while(WinGetMsg(hab, &qmsg, 0, 0, 0))
           WinDispatchMsg(hab, &qmsg);
}
WinDestroyWindow(hwndFrame);
WinDestroyMsgQueue(hmq);
WinTerminate(hab);

}//end of main

